Description: Update automake files
 Because dh-autoreconf updates the build files they need updating to be correct
 for current automake.
 .
 adplug (2.2.1+dfsg3-0.2) unstable; urgency=medium
 .
   * Non-maintainer upload.
   * Use dh-autoreconf so package builds on new architectures
      (Closes: #757896, #785117, #759440, #765193)
Author: Ravindran <ravi@linux.vnet.ibm.com>
Bug-Debian: https://bugs.debian.org/757896
Bug-Debian: https://bugs.debian.org/759440
Bug-Debian: https://bugs.debian.org/765193
Bug-Debian: https://bugs.debian.org/785117

Reviewed-By: Edmund Grimley-Evans <edmund.grimley.evans@gmail.com>
Last-Update: 2015-05-21

--- adplug-2.2.1+dfsg3.orig/Makefile.am
+++ adplug-2.2.1+dfsg3/Makefile.am
@@ -1,4 +1,4 @@
-SUBDIRS = src doc adplugdb test
+SUBDIRS = src doc adplugdb
 
 EXTRA_DIST = adplug.spec adplug.qpg BUGS adplug.pc.in
 
--- adplug-2.2.1+dfsg3.orig/doc/Makefile.am
+++ adplug-2.2.1+dfsg3/doc/Makefile.am
@@ -1,15 +1,14 @@
-info_TEXINFOS = libadplug.texi
+info_TEXINFOS =
 
-libadplug_TEXINFOS = fdl.texi
+libadplug_TEXINFOS =
 
 man_MANS = adplugdb.1
 
 EXTRA_DIST = adplugdb.1.in
 
-MOSTLYCLEANFILES = stamp-vti libadplug.info libadplug.info-1 \
-	libadplug.info-2
+MOSTLYCLEANFILES =
 
-CLEANFILES = libadplug.cps libadplug.fns libadplug.vrs
+CLEANFILES =
 
 DISTCLEANFILES = adplugdb.1
 
